<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2561" name="Autonomous Robot" prototype="Page" created="1367617772770" lastModified="1395740936883">
  <hop:parent idref="20" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <pname>Autonomous Rugged Maze Navigating Robot</pname>
    <registrant>rdarter.myopenid.com</registrant>
    <http_language>en-US</http_language>
    <uri>Autonomous Robot</uri>
    <http_browser>Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.1; WOW64; Trident/6.0)</http_browser>
    <time type="date">03.05.2013 17:53:37 CDT</time>
    <updatetime type="date">03.05.2013 16:49:32 CDT</updatetime>
    <hopsession>127.0.0.129.72.186.62hchxs1i9ma</hopsession>
    <body>Navigational Robots are becoming tools for setting educational foundations in engineering. As technology advances, the demand for robots in the classroom is necessary to fit the needs of real world applications. The next generation of robots will be controlled by processors similar to the BeagleBone. With the support of robotic supply companies: DFRobot, EpicTinker, and Makeblock , our senior design project proposes the use of the BeagleBone processor in instructional environments by developing a Four Wheel Drive Autonomous Robot that will venture through a maze with rugged terrain. Necessary attributes include: independent control of each wheel, a traction control system, an ability to detect walls, tilt measuring accelerometer, and system status reports on an LCD display. Additionally, the robot has flexibility to include more objectives such as making a map of the maze that can later be viewed by a person after navigation. In result, our device inspires others to explore electronics and controls systems engineering and provide hands-on experience for instructional purpose.</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">3.0</pvcount>
    <homepage>https://sites.google.com/site/beaglebonerobot/</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/Autonomous%20Robot/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>With the support of robotic supply companies: DFRobot, EpicTinker, and Makeblock, our senior design project proposes the use of the BeagleBone processor in instructional environments by developing a Four Wheel Drive Autonomous Robot that will venture through a maze with rugged terrain. </shortdesc>
    <user>rdarter.myopenid.com</user>
  </hopobject>
</xmlroot>
